/* .is-site-header.sticky-header.single-header .wrap-single-header-middle{display:flex;gap:30px;align-items:center}
.is-site-header.sticky-header.single-header .wrap-single-header-middle .main-logo{margin-inline:unset;max-width:120px;padding:0} */
main.single-post{margin-top:2.5rem}
main.live__post.single-post{margin-top:0;padding-top:2rem}
.et__article{max-width:950px;width:100%}
.hero-headline{font-size:4rem}
.article-taxes{border-bottom:1px solid #ccc;gap:30px;padding-bottom:10px;margin-bottom:20px}
.live__post .article-taxes,.magaz__header .article-taxes{border-bottom:1px solid rgba(255,255,255,.5)}
.magaz__header .article-header-inner .article-taxes{margin-bottom:0}
.flextags{display:flex;align-items:center;flex-wrap:wrap;column-gap:20px;row-gap:8px}
.tags__row{border-top:1px solid var(--grey);display:flex;align-items:baseline;gap:30px;padding-top:20px;margin-top:5rem}
.tags__row .tags__headline{font-weight:700;font-size:2.5rem;line-height:1}
.tags__row .post-tag{font-size:15px}
.article-taxes .post-category{font-size:16px;text-transform:uppercase;color:var(--red);font-weight:700;line-height:1.2}
.post-tag{font-size:14px;font-weight:500;line-height:1.2}
.post-tag a:before{content:"#"}
.article__o_meta{display:flex;margin-top:3rem;justify-content:space-between;padding-bottom:15px}
.article__o_meta .author__wrap{display:flex;align-items:center;gap:12px}
.author__date{gap:30px}
.author__wrap .author__image{width:52px;height:52px;border:1px solid #ccc;background-color:#fff;border-radius:100%;overflow:hidden;position:relative;padding:0}
.author__wrap .author__image img{object-fit:cover;width:100%;height:100%}
.author__wrap .author-name{font-size:15px;flex:1;line-height:1.3;text-transform:uppercase}
.author_author {
    display: flex;
        align-items: flex-start;
    flex-direction: column;
    font-size: 14px;
    gap: 4px;
}
.article-date{font-size:14px;display:flex;color:var(--grey)}
.date__hour{margin-left:7px;padding-left:7px;position:relative}
.date__hour:before{content:"";border-left:1px solid var(--notblack);position:absolute;top:1px;bottom:0;left:0}
.reading-time{font-size:13px;white-space:nowrap;color:var(--grey);display:flex;align-items:center;gap:5px}
.reading-time::before{content:"";width:24px;height:24px;background-repeat:no-repeat;background-image:url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_1142_776" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="24" height="24"><rect width="24" height="24" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_1142_776)"><path d="M14.3625 4.6375C14.1208 4.39583 14 4.1 14 3.75C14 3.4 14.1208 3.10417 14.3625 2.8625C14.6042 2.62083 14.9 2.5 15.25 2.5C15.6 2.5 15.8958 2.62083 16.1375 2.8625C16.3792 3.10417 16.5 3.4 16.5 3.75C16.5 4.1 16.3792 4.39583 16.1375 4.6375C15.8958 4.87917 15.6 5 15.25 5C14.9 5 14.6042 4.87917 14.3625 4.6375ZM14.3625 21.1375C14.1208 20.8958 14 20.6 14 20.25C14 19.9 14.1208 19.6042 14.3625 19.3625C14.6042 19.1208 14.9 19 15.25 19C15.6 19 15.8958 19.1208 16.1375 19.3625C16.3792 19.6042 16.5 19.9 16.5 20.25C16.5 20.6 16.3792 20.8958 16.1375 21.1375C15.8958 21.3792 15.6 21.5 15.25 21.5C14.9 21.5 14.6042 21.3792 14.3625 21.1375ZM18.3625 8.1375C18.1208 7.89583 18 7.6 18 7.25C18 6.9 18.1208 6.60417 18.3625 6.3625C18.6042 6.12083 18.9 6 19.25 6C19.6 6 19.8958 6.12083 20.1375 6.3625C20.3792 6.60417 20.5 6.9 20.5 7.25C20.5 7.6 20.3792 7.89583 20.1375 8.1375C19.8958 8.37917 19.6 8.5 19.25 8.5C18.9 8.5 18.6042 8.37917 18.3625 8.1375ZM18.3625 17.6375C18.1208 17.3958 18 17.1 18 16.75C18 16.4 18.1208 16.1042 18.3625 15.8625C18.6042 15.6208 18.9 15.5 19.25 15.5C19.6 15.5 19.8958 15.6208 20.1375 15.8625C20.3792 16.1042 20.5 16.4 20.5 16.75C20.5 17.1 20.3792 17.3958 20.1375 17.6375C19.8958 17.8792 19.6 18 19.25 18C18.9 18 18.6042 17.8792 18.3625 17.6375ZM19.8625 12.8875C19.6208 12.6458 19.5 12.35 19.5 12C19.5 11.65 19.6208 11.3542 19.8625 11.1125C20.1042 10.8708 20.4 10.75 20.75 10.75C21.1 10.75 21.3958 10.8708 21.6375 11.1125C21.8792 11.3542 22 11.65 22 12C22 12.35 21.8792 12.6458 21.6375 12.8875C21.3958 13.1292 21.1 13.25 20.75 13.25C20.4 13.25 20.1042 13.1292 19.8625 12.8875ZM12 22C10.6167 22 9.31667 21.7375 8.1 21.2125C6.88333 20.6875 5.825 19.975 4.925 19.075C4.025 18.175 3.3125 17.1167 2.7875 15.9C2.2625 14.6833 2 13.3833 2 12C2 10.6167 2.2625 9.31667 2.7875 8.1C3.3125 6.88333 4.025 5.825 4.925 4.925C5.825 4.025 6.88333 3.3125 8.1 2.7875C9.31667 2.2625 10.6167 2 12 2V4C9.76667 4 7.875 4.775 6.325 6.325C4.775 7.875 4 9.76667 4 12C4 14.2333 4.775 16.125 6.325 17.675C7.875 19.225 9.76667 20 12 20V22ZM10.5875 13.4125C10.1958 13.0208 10 12.55 10 12C10 11.9167 10.0042 11.8292 10.0125 11.7375C10.0208 11.6458 10.0417 11.5583 10.075 11.475L8 9.4L9.4 8L11.475 10.075C11.5417 10.0583 11.7167 10.0333 12 10C12.55 10 13.0208 10.1958 13.4125 10.5875C13.8042 10.9792 14 11.45 14 12C14 12.55 13.8042 13.0208 13.4125 13.4125C13.0208 13.8042 12.55 14 12 14C11.45 14 10.9792 13.8042 10.5875 13.4125Z" fill="%23737373"/></g></svg>')}

.main-artilce-image{line-height:0}
.main-artilce-image img {width: 100%}

figcaption {
    font-size: 14px;
    font-family:var(--secondfont);
    font-weight: 500;
    color: var(--grey);
    line-height: 1;
    padding-top: 5px;
}
.post-summary {
    line-height: 1.4;
}
/* .post-summary a {
    border-bottom: 2px solid var(--red);
} */
.post-summary a {
    color:var(--notblack)!important;
    border-bottom: 2px solid var(--red);
/*     background-color: rgba(226, 0, 38, 0.25);
    border: none; */
    /* color: #FFF; */
}
.post-summary a:hover{color:var(--red)!important}

.post-summary:after {
    content: "";
    width: 100px;
    height: 5px;
    background: var(--red);
    display: block;
    margin-block: 20px;
}

.social--area {
    margin-top:20px;
    border-top: 0.5px solid #CCC;
    padding-top: 18px;
    margin-bottom: 30px;
}

.wrap__magaz_under_cols .social--area {margin-top:0}

.site-narrator-container {
    display: inline-block;
    font-size: 12px;
}
.site-narrator-container #ra-player {font-family:var(--secondfont);border-radius:5px;border:1px solid var(--grey);padding:8px 12px;color:var(--notblack);box-shadow:unset;background:#fff;min-width:300px;font-weight:500}
.site-narrator-container #ra-player:has(.ra-button) {min-width:fit-content;}
.site-narrator-container #ra-player .ra-button {color:var(--notblack);font-size:14px;display:flex;align-items:center;cursor:pointer;}
.site-narrator-container #ra-player .ra-button svg {height:16px;margin:0 10px 0 0;}
.site-narrator-container #ra-player .ra-seek-knob,
.site-narrator-container #ra-player .ra-rate-knob,
.site-narrator-container #ra-player .ra-volume-knob {background:linear-gradient(to right, #b92e33, #ff0000, #ff0000, #b92e33)}
.site-narrator-container #ra-player .ra-playback-position-bar,
.site-narrator-container #ra-player .ra-rate-bar,
.site-narrator-container #ra-player .ra-volume-bar {background:#df7a7a}

/* .site-narrator-container #ra-player .ra-time-text {} */
@media (max-width:767px) {
.site-narrator-container #ra-player {padding:5px 12px;font-size:12.5px;min-width:220px;}
.site-narrator-container #ra-player .ra-button {font-size:12px;}
.site-narrator-container #ra-player .ra-button svg {height:12px;margin:0 5px 0 0}
}

.wrap-post-content{padding-left:var(--col-width);margin-top: 50px;color: var(--notblack);max-width:100%}

.upd_time{color:var(--red);font-size:11px}
.upd_time:before {
    content: "";
    background: var(--red);
    display: block;
    width: 8px;
    height: 8px;
    float: left;
    border-radius: 100%;
}
.post__body{max-width:100%}
.post__body{font-size:20px;line-height:1.45}
.post__body p{font-size:20px;line-height:1.45;margin-block:25px;color: var(--notblack)}
.image-container {margin-block:40px;line-height:0}

.post__body h1{font-size:30px;font-weight:700;margin-block: 25px}
.post__body h2{font-size:26px;font-weight:700;margin-block: 25px}
.post__body h3{font-size:23px;font-weight:600;margin-block: 25px}
.post__body h4{font-size:20px;font-weight:600;margin-block: 25px}
.post__body h5{font-size:18px;font-weight:500}
.post__body h6{font-size:16px;font-weight:400}


.post__body ol,.post__body ul{margin-bottom:30px;margin-left:30px}
.post__body ul li{list-style:disc;margin-bottom:18px;line-height:1.35}
.post__body ol li{margin-bottom:18px;line-height:1.35;list-style:decimal}
.post__body ol li::marker{color:var(--red);font-weight:500}
.post__body h2 a,.post__body h3 a,.post__body ol li a,.post__body p a,.post__body ul li a:not(.no-underline){border-bottom:1px solid var(--red)}
.post__body ul li::marker{color:var(--red)}
.post__body .wp-caption{margin-bottom:40px;max-width:100%!important}
.article__headlines{margin-block:50px}
.headlines__list li{font-weight:500}
.wrap_outro{padding-left:var(--col-width);max-width:950px;margin-top:7rem}
.outro{background:#f9f9f9;border:1px solid var(--notblack);max-width:950px;padding:30px;font-size:2rem;display:flex;flex-direction:column;gap:25px}
.outro span{display:block;font-weight:600;max-width:520px;margin-inline:auto;line-height:1.35;text-align:center}
.outro span a{border-bottom:1px solid var(--red)}
.comments__bubble{padding:20px 16px;background-color:var(--red);border-radius:40px;width:90%;margin-inline:auto;margin-top:4rem;max-width:360px;margin-bottom:4rem;border:1px solid transparent}
.comments__bubble:hover{cursor:pointer}
.comments-icon{position:absolute;right:0;background-color:#a3001b;padding:12px 25px 2px;line-height:0;border-radius:20px;display:flex;align-items:center;justify-content:center}
.comments__bubble:hover{border:1px solid #a3001b;background-color:#ba001f}
.comments-close{width:36px;position:absolute;top:15px;right:20px;cursor:pointer}
.comments-close svg{width:100%;height:auto}
.comments-icon svg{width:20px;height:auto}
.comments__bubble__inner{display:flex;align-items:center;justify-content:center}
.comments__bubble__inner span{color:#fff;font-size:2.5rem;line-height:1;font-weight:700}
.related-posts-by-tag{clear:both;margin-block:25px;border:1px solid #1f1f1f;border-radius:0;padding:12px 15px 20px;background-color:#f9f9f9}
.related-posts-by-tag ul{margin:0;display:flex;gap:25px}
.related-posts-by-tag ul li{margin-bottom:0;list-style:none;display:flex;align-items:flex-start;gap:10px;width:100%}
.related-posts-by-tag ul li .rpbt-image{width:34%}
.related-posts-by-tag ul li .rpbt-body{width:66%;line-height:1}
.related-posts-by-tag ul li .rpbt-image .item-img{border:none;position:relative;height:0;display:block;padding-bottom:60%}
.related-posts-by-tag ul li .rpbt-image .item-img .image-container{margin:0}
.related-posts-by-tag ul li .rpbt-image .item-img img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover;object-position:top center}
.related-posts-by-tag ul li .rpbt-body span{line-height:1.2;font-size:17px}

.magaz__header .wrap-mainfigure {
    width: 50%;
    background-color: var(--notblack);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media screen and (min-width:1200px) {
.narrow-post .wrap-post-content .wrap-wrap-video-container {margin-inline: -240px}
.image-container-horizontal /*,  
.wrap-wrap-video-container*/ {margin-left: calc(-1 * var(--col-width))}
}

.wrap-video-container {position: relative;width: 100%;height: 0;padding-bottom: 56.25%}
.wrap-video-container iframe {width: 100%;height: 100%;position: absolute;top: 0;left: 0}


.post__body .alignleft {float: left;margin-right: 20px;}
.post__body .aligncenter {float:none;margin-inline: auto;display:block}

.wp-caption .image-container {margin: 0}
.post__body p.wp-caption-text {margin:5px 0 25px;font-size: 14px;line-height: 1.1;max-width:max-content}

.outro .whsk-social-links{opacity:0.8;margin-top:15px}

.magaz__header {display: flex;width:100%;clear:both}
.magaz__header .article-header {width: 50%}
.magaz__header .wrap-mainfigure {width: 50%}
.magaz__header .wrap-mainfigure figure {height: 0;padding-bottom:62.25%}
.magaz__header .wrap-mainfigure figure.has-video{height: unset;padding-bottom:unset}

.magaz__header .wrap-mainfigure figure img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover}
.magaz__figcaption{text-align:right}
.maxgridrow.wrap__magaz_under_cols{margin-top:5rem}
.magaz__header .article-header-inner{margin-left:auto;max-width:calc(var(--maxgridrow)/ 2);padding-right:60px;height:100%;display:flex;flex-direction:column;padding-block:25px;justify-content:space-between}

.magaz__header .article-header .hero-headline {font-size:3.85rem}
.magaz__header .article-header .hero-headline,
.magaz__header .article-header .article-taxes .post-category,
.magaz__header .article-header .article__o_meta,
.magaz__header .article-header .article__o_meta a,
.magaz__header .article-header .article__o_meta .author__wrap a,
.magaz__header .article-header .article__o_meta .reading-time,
.magaz__header .article-header .article__o_meta .article-date,
.magaz__header .article-header .article-taxes .post-tag a{color:#FFF}

.magaz__header .article-header .date__hour::before {border-left-color: #FFF}
.magaz__header .article-header .reading-time::before {filter: grayscale(1) brightness(100)}
.magaz__header .article-header-inner .article__o_meta{padding-bottom:0;margin-top:0;padding-top:15px}


.magaz__header .upd_time{color:#FFFFFF}
.magaz__header .upd_time:before {content: "";background: #FFFFFF;display: block;width: 10px;height: 10px;float: left;border-radius: 100%}


.et__body .whsk-divider,.et__body .whsk-divider-small{height:1px;margin:30px 0;border:none;background-color:#CCC}
.bottom__sections{margin-top:5rem;display:flex;flex-direction:column;gap:var(--bottom-space-m);border-top:.5px solid #999;padding-top:3rem}
.bottom__sections .whsk-divider{margin-top:15px}
.bottom__sections .section-name,.bottom__sections .whsk-related__header .whsk-related__title{font-size:3.5rem;font-weight:800;text-transform:uppercase;line-height:1;margin-bottom:3rem;padding-top:5px;display:inline-block;border-top:8px solid var(--red)}
.whsk-related .horizontal__article__inner{justify-content:space-between;gap:var(--bulma-column-gap)}
.whsk-related--category .layout-flex .whsk-card-thumb .whsk-card-figure{padding-bottom:62.25%}


#dcomments{position:fixed;top:0;right:0;bottom:0;width:100%;background-color:#fff;padding:20px;max-width:500px;overflow-x:hidden;overflow-y:scroll;display:none;z-index:99999}
.comments-open #dcomments{display:block}
tbody,td,tfoot,th,thead,tr{border-color:inherit;border-style:solid;border-width:0}
.post__body table{max-width:100%;width:96%;margin:15px 0;padding:0;border-collapse:collapse;display:block;overflow-x:auto}
.post__body td,.post__body th{padding:5px 10px;border:1px solid #ddd;width:auto}
.post__body table *{font-size:14px}

/* SOCIAL SHARE */
.social-column{width:40px;position:relative;padding-top:600px;height: 100%;}
.social-wrap.sticky--main{-webkit-position:sticky;position:sticky;top:90px}
.social-wrap a,.social-wrap button{width:40px;height:40px;display:block;border:1px solid #000;padding:10px;display:flex;align-items:center;justify-content:center;margin-top:-1px;background-color:#FFFFFF}
.social-wrap a svg,.social-wrap button svg{width:100%;height:auto}
.social-wrap a:hover,.social-wrap button:hover{background-color:var(--red)}
.social-wrap a:hover svg,.social-wrap button:hover svg{filter:invert(1)}
.social-wrap button:hover{cursor:pointer}
.social-wrap button{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;background-color:#FFF}

/* .social-column {position: fixed;left: -1px;top: 40%} */

.twitter-tweet,
.wrap-instagram iframe {margin-inline: auto !important;margin-block:40px !important;}
.wrap-facebook iframe {max-width: 100%}


/* SIDEBAR */
.single .wrap-latest-block{padding:30px 0}
aside.normal-width {height: 100%;position: relative}

aside .whsk_parent__div:last-child {
    position: sticky;
    top: 100px;
    -webkit-position: sticky;
}


@media screen and (min-width:1550px) {
main.single-post {margin-top:4rem}
.magaz__header .article-header .hero-headline {font-size:4.2rem}
}

/* main.live__post.single-post{margin-top:0} */
.is_live_box{background:var(--darkred);position:absolute;left:0;top:0;right:0;height:50vw;max-height:550px}
.live__post.single-post .hero-headline{color:#fff}
.live__post.single-post .reportaz_entipes,
.live__post.single-post .article-date,.live__post.single-post .article-taxes a,.live__post.single-post .author-name,.live__post.single-post .reading-time{color:#fff}
.live__post.single-post .reading-time::before{filter:brightness(100)}
.live__post.single-post .article-date .date__hour::before {
    border-color: #FFF;
}

.live__post .article-header-inner .is__live {background: transparent;position: relative;padding: 0;margin-bottom: 30px;font-size: 5rem}
.live__post .article-header-inner .is__live .dotlive {width: 25px;height:25px}
.live__post .latest-block {padding: 8px}
/* .live__post.single-post .google-preferred-source {border: none !important} */


.breadcrumbs{margin-bottom:0;width:100%;font-size:10px;opacity:1;text-transform:uppercase;color:#737373}
.breadcrumbs a{color:#737373}
.live__post .article-header-inner .breadcrumbs,.magaz__header .article-header-inner .breadcrumbs{font-size:10px;color:#fff;opacity:.8}
.live__post .article-header-inner .breadcrumbs a,.magaz__header .article-header-inner .breadcrumbs a{color:#fff}
.google-preferred-source:hover{background-color:#f9f9f9!important}

/* sposnored articles */
.sponsored_articles {margin-block:6rem 5rem}
.sponsored_articles article:not(:last-child){margin-bottom:30px}
.sponsored_articles .horizontal__article__inner{width:100%;flex-direction:row-reverse}
.sponsored_articles .layout-horizontal .whsk-card-content{flex:1;padding-inline:20px;padding-right:0}
.sponsored_articles .whsk-card-meta.down__meta {display: none !important}
.social--area .google__discover_button .google-preferred-source span {max-width: 190px;line-height: 1.15}


.inline__newsletter{width:100%;margin-inline:auto;margin-bottom:5rem;border-radius:5px;overflow:hidden;max-width:620px}
.inline__newsletter .newsletter-block{margin:0;padding:22px 25px;background-color:var(--red)}
.inline__newsletter .newsletter-block .newsletter__headline{font-size:20px;color:#fff;margin-bottom: 20px}
.inline__newsletter .newsletter-block .newsletter__headline::after{content:"";width:100px;display:block;height:3px;background-color:#fff;margin-top:10px}
.inline__newsletter .newsletter-block .newsletter-header p{color:#fff;font-size:16px;width:88%;line-height:1.4}
.inline__newsletter .newsletter-block input[type=email]{padding-block:10px;border:none;border-radius:2px}
.inline__newsletter .newsletter-block .d-flex{justify-content:flex-start;gap:10px;color:#fff;align-items:center}
.inline__newsletter .newsletter-block .d-flex .text-decoration-underline{color:#fff}
.inline__newsletter .newsletter-block button{margin-left:auto;width:35%}

@media screen and (max-width:1023px) {
.post__body p{font-size:19px}  
.wrap-post-content{margin-top:3rem}
.wrap_outro,
.wrap-post-content{padding-left:0}
.article-taxes .post-category {font-size:13px;white-space:nowrap;letter-spacing:-0.15px}
.magaz__header .article-header-inner .article-taxes {margin-bottom: 15px}
.flextags {column-gap: 10px;flex: 1;justify-content: flex-end}
.article-date,
.reading-time,  
.post-tag{font-size:12px}
.author__wrap .author__image {width:42px;height:42px}
.article__o_meta .author__wrap .author-name {font-size: 13px}
.article__o_meta .author__date{gap:20px}
.article__o_meta .author__wrap{gap:5px}
.outro {font-size: 1.8rem;padding:22px}
.tags__row .post-tag {font-size: 14px}
.tags__row .tags__headline {font-size: 2rem}
.comments__bubble__inner span {font-size: 1.8rem}
.comments__bubble{max-width:320px;padding:20px 12px} 
.bottom__sections .section-name,
.bottom__sections .whsk-related__header .whsk-related__title {font-size: 2.5rem;margin-bottom: 2rem;border-top-width: 5px;font-weight:700}
.magaz__header .article-header-inner {padding-inline:15px;padding-block:20px 20px}
.article-taxes.has-many-tags {gap: 10px;flex-direction: column}
.maxgridrow.wrap__magaz_under_cols {margin-top:0}
.is_live_box{max-height:inherit;height:130vw}
.live__post .article-header-inner .is__live .dotlive{width:18px;height:18px}
.live__post .article-header-inner .is__live{font-size:3rem}
  
.magaz__header .article-header .hero-headline,  
.hero-headline {font-size:2.6rem}  
  
.magaz__header .article-header .hero-headline{margin: 2.5rem 0}
.magaz__header .wrap-mainfigure figure {height: 100%}
  
.whsk-related .inner-small-cols {display: flex;gap: 12px}
.whsk-related .inner-small-cols article {flex: 1}  
.related-posts-by-tag ul {flex-direction: column}  
  
.social--area {
    margin-top: 18px;
    flex-wrap: wrap;
    gap: 0;
    margin-bottom: 30px;
    flex-direction: row-reverse;
}
.wrap__magaz_under_cols .social--area {margin-top:18px}  
  
.social--area .google__discover_button {
    width: auto;
    margin:0;  
}
.social--area .google__discover_button .google-preferred-source {
    width: auto;
    margin:0 auto;
    display: block;
    justify-content:center;
}  
.social--area .google__discover_button .google-preferred-source span {
    max-width: 120px;
    line-height: 1.1;font-size:13px
}  
.google-preferred-source {
    padding-block: 5px !important;
    gap: 8px !important;
    padding-inline: 5px !important;
}  
.social--area .social-row {
    flex-direction:row-reverse;
    justify-content: space-between;flex:none;
} 
  
/* .narrator__wrp {
    flex:none;
    flex-direction: column;
    align-items: flex-end;
    gap: 5px;
}   */
  
}


@media screen and (max-width:680px) {
.post__body .wp-caption{width:auto!important;}    
.magaz__header {flex-direction: column}
.magaz__header .article-header, .magaz__header .wrap-mainfigure {width: 100%;margin: 0}

.post-summary.is-size-2 {font-size: 2rem!important}  
.wrap-mainfigure,
.wrap-wrap-video-container,  
.related-posts-by-tag {border-inline: none;margin-inline: -15px;width: auto}
figcaption {padding-inline: 15px;font-size: 12px;padding-top: 8px;color: var(--grey)}
figcaption.magaz__figcaption {
    text-align: left;
    padding-inline: 0;
}

.article-date,
.reading-time{font-size:11px}  
  

.whsk-related .inner-small-cols .whsk-card {flex: 1}
.whsk-related .horizontal__article__inner .whsk-card-content,
.whsk-related .horizontal__article__inner .whsk-card-thumb { width: 100%;padding: 0}
  
.whsk-related .side-column .horizontal__article__inner {flex-direction: column-reverse;gap: 12px}
.layout-flex .flex__article__inner {flex-direction: column;width: 100%;gap: 18px;border-bottom: 1px solid rgba(115, 115, 115, 0.5);padding-bottom: 20px;margin-bottom: 10px}
.layout-flex .flex__article__inner .whsk-card-thumb, .layout-flex .flex__article__inner .whsk-card-content {width: 100%;padding: 0}
.whsk-card-content p{font-size:14px}  
  
.whsk-related .horizontal__article__inner{flex-direction: row-reverse;gap: 12px}
.whsk-related .bottom__row .column:not(:last-child) .horizontal__article {padding-bottom: 25px} 
  
.sponsored_articles {margin-inline: -15px}  
.sponsored_articles .layout-horizontal .whsk-card-content {padding-left: 12px;padding-right: 0}  
  

.main-artilce-image {
    width: 100%;
    height: 0;
    padding-bottom: 62.25%;
}.main-artilce-image img.main__post_image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: top left;
}  
  
.social--area .google__discover_button .google-preferred-source span {font-size:11px;max-width:110px}
.author__wrap .author__image {width:36px;height:36px}
.article__o_meta .author__wrap .author-name{font-size:12px;line-height: 1.2;}
.article__o_meta .author__wrap .author_author {max-width: 110px}
.reading-time::before {
    width: 20px;
    height: 20px;
    background-size: 100%;
}


  
}

@media screen and (min-width:681px) and (max-width:1023px) {
.bottom__row .horizontal__article__inner .whsk-card-thumb,
.bottom__row .horizontal__article__inner .whsk-card-content {width: 100%;max-width: 100%;padding-right: 0}
.bottom__row .horizontal__article__inner {display: flex;flex-direction: column-reverse!important}  
.whsk-related .inner-small-cols {padding-top: 15px;gap: 20px}  
}


/* .wrap-whsk-slides {
    width: 100%;
    padding-bottom: 66%;
    height: 0;
}
.inner-whsk-slides {
    position: absolute;
    top: 0;
    overflow: hidden;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
}
.gallery-slide {
    width: 100%;
    height: 0;
    padding-bottom: 66%;
}*/

.wrap-whsk-slides {
    background-color: #EEE;
}
.inner-whsk-slides .gallery-images, .inner-whsk-slides .gallery-images .slick-list, .inner-whsk-slides .gallery-images .slick-track {
    width: 100%;
    height: 100%;
}
.gallery-slide.slick-slide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top left;
}
.gallery-slide.slick-slide img.vertical {
    object-fit: contain;
    object-position:center;  
}

.btn-wrap {
    position: absolute;
    bottom:-1px;
    right: 0;
    padding: 15px;
    padding-top: 8%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.2) 100%)
}
.btn-wrap button{
  -webkit-appearance:none;-moz-appearance:none;
  -ms-appearance:none;width:42px;height:42px;
  border:none;
  padding: 10px;
  border-radius:100%;background-color:#fff;margin:0 5px;cursor:pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-wrap button svg{width:100%;height:auto}

.btn-wrap button:hover,
.btn-wrap button:focus{background-color: #e9e9e9}


#inread_video,
#inread_video iframe,
[id^="google_ads_iframe_"][id*="inread_video"] {
    max-width: 100% !important;
    overflow: hidden !important;
}